/*
Theme Name: MyCuisine Child
Description: Child theme for the MyCuisine theme
Author: rob
Template: MyCuisine
Version: 0.1.0
*/

@import url("../MyCuisine/style.css");

.description { display: none; }
#quote { margin-bottom: 20px; }

#rob-home-block {
  width: 100%;
  font-style: italic;
  color: #92907C;
  text-align: center;
  padding-bottom: 10px;
}